@media only screen and (max-width: 1500px) {
    .whatsnewslider .slick-prev, .homeslider .slick-prev {
        left: 0;
    }

    .whatsnewslider .slick-next, .homeslider .slick-next {
        right: 0;
    }

    .whatsnewslider, .homeslider {
        padding: 0 0 0 76px;
    }

    .top-services .container::before {
        width: 100%;
        left: 0;
        right: 0;
    }

    .latestjobs .container::before {
        width: 100%;
        left: 0;
        right: 0;
    }
}

@media only screen and (min-width: 1320px) {
    .container {
        min-width: 1280px;
    }
}

@media only screen and (max-width: 1319px) {
    .slick-dots li h3 {
        font-size: 14px;
    }

    .card-info h3 {
        font-size: 20px;
    }

    .card p {
        font-size: 13px;
        margin-bottom: 0;
    }

    .map-info-panel h3 {
        font-size: 14px;
    }

    .service-left-column .carousel-item .col {
        padding: 10px;
    }

    .service-left-column .carousel-item {
        padding: 0 30px;
    }
}

@media only screen and (max-width: 1200px) {
    .search-bar input[type=text] {
        width: 370px !important;
    }

    .search-bar a {
        font-size: 12px;
        width: 110px;
    }

    .search-bar img {
        max-width: 15px;
        margin-right: 5px;
    }

    .alert.header-alert .carousel-indicators {
        display: none;
    }

    .card-image {
        width: 50%;
    }

    .col.card-details {
        padding: 20px;
    }

    .card-label, .slick-dots .card-label {
        font-size: 10px;
        padding: 3px 5px;
    }

    .card-footer.col {
        display: none;
    }

    .slick-dots li h3 {
        font-size: 12px;
    }

    .my-place-dropdown h2,
    .top-services-dropdown h2 {
        font-size: 20px;
        line-height: 28px;
    }

    .services-slide a > span,
    .top-tasks-carousel .services-slide a > span {
        font-size: 40px;
    }

    .services-slide h3 {
        font-size: 14px;
    }

    .services-slide .col {
        min-height: 170px;
    }

    .services-slide h3 {
        font-size: 14px;
    }

    .bin-calendar .col-3 {
        width: 100%;
        max-width: 100%;
        padding: 0 20px;
    }

    .bin-calendar {
        flex-direction: column;
        padding: 0;
        margin-bottom: 20px;
    }

    .bin-date span.day, .bin-date span.date {
        display: inline;
        font-size: 19px;
    }

    .whats-new-list {
        margin-bottom: 40px;
    }

    .atoz-buttons .btn {
        font-size: 24px !important;
    }

    .footer-partners, .footer-menu {
        margin-bottom: 30px;
    }

    .footer-social {
        padding-left: 20px;
    }

    .input-group-btn .btn {
        height: auto;
    }

    .services-list-item .card-summary {
        display: none;
    }

    .related-articles .row {
        flex-wrap: wrap !important;
    }
}

@media only screen and (max-width: 990px) {
    h2 {
        font-size: 20px;
    }

        h2 img {
            max-width: 18px;
            margin-right: 5px;
        }

    .btn {
        font-size: 12px !important;
        height: 33px;
    }

    .search-bar > div > a {
        display: none;
    }

    .alert.header-alert .carousel {
        width: 480px;
    }

    .alert.header-alert .carousel-item::before {
        font-size: 14px;
    }

    .jumbotron {
        height: 300px;
    }

    .alert.header-alert .carousel-item a,
    .region-label {
        font-size: 12px;
    }

    .region-panel ul li a.current::after {
        width: 30px;
        height: 30px;
        right: -25px;
        margin-top: -15px;
    }

    .whats-new > .col > .btn {
        display: none;
    }

    .card-image,
    .card-info,
    .card-image img {
        width: 100%;
    }

    .my-place-form .col {
        width: 100%;
        float: none;
        flex-basis: auto;
        margin-bottom: 5px;
    }

    .card-image.col-sm-auto {
        max-height: none;
        overflow: hidden;
    }
    /*{ max-height: 200px; overflow: hidden; }  21-03-2018*/
    .card-image img {
        margin-top: 0;
        position: relative;
    }
    /*.card-image img { margin-top: -25%; position: relative; }  21-03-2018*/
    #whatsnew-outer-carousel {
        margin-bottom: 60px;
    }

    .slick-dots li {
        width: 100%;
    }

    .slick-dots img {
        max-width: 65px;
    }

    .slick-dots .card-label {
        display: none;
    }

    .slick-dots li h3 {
        margin-bottom: 0;
    }

    .services-slide .col {
        min-height: 100px;
    }

    .my-place-dropdown .close-button {
        width: 21px;
        height: 21px;
    }

    .my-place-remember-me {
        left: 15px;
        right: auto;
        top: 40px;
    }

    .my-place-info > .col > h2:first-of-type {
        padding-bottom: 50px;
    }

    .my-services, .top-services {
        flex-basis: auto;
        width: 100%;
        border: 0 none;
    }

        .my-services .btn {
            display: none;
        }

    ul.address-list {
        height: 740px;
    }

    .bin-date span {
        display: inline;
        text-transform: none;
        font-weight: 600;
        font-size: 16px !important;
    }

    .top-tasks {
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .headingwrapper {
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .top-services-tasks::after {
        top: 50%;
        left: 0;
    }

    .navbar-light .navbar-toggler {
        border: 0 none;
        color: #000;
        width: 80px;
        display: flex;
        font-size: 14px;
        font-weight: 600;
        justify-content: space-between;
        align-items: center;
        padding-right: 0;
    }

        .navbar-light .navbar-toggler i {
            transition: 0.3s ease all
        }

        .navbar-light .navbar-toggler[aria-expanded="true"] i {
            transform: rotate(-180deg);
        }

        .navbar-light .navbar-toggler img {
            max-width: 18px;
        }

    .navbar-brand img {
        height: auto;
    }

    .nav-item:last-child {
        border: 0;
        padding-left: 0;
    }

    .whats-new-sidebar .linkbox.article-linkbox {
        width: 31%;
        margin: 1% 1% 15px;
    }

    .whats-new-sidebar {
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        justify-content: flex-start;
    }

    .page-header {
        width: 100%;
        align-self: flex-start;
    }

    .search-listing .search-filters,
    .news-listing .category-filters,
    .event-listing .category-checkboxes,
    .listing-header .filters {
        display: block;
        background: transparent;
        box-shadow: none;
    }

    .content-left .search-filters,
    .content-left .category-filters,
    .content-left .category-checkboxes,
    .content-left .filters {
        display: none;
    }

    .listing-container .content-left,
    .atoz-container .content-left {
        padding-top: 0;
    }

    .listing-container h2 .accordion-btn {
        display: block;
    }

    .search-listing .search-filters,
    .news-listing .category-filters {
        box-shadow: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between !important;
        margin-bottom: 0;
        border-bottom: 0;
    }

    .item-listing .category-checkboxes {
        box-shadow: none;
        border-bottom: none;
    }

    .search-listing .search-filters h3,
    .news-listing .category-filters h3,
    .event-listing .category-checkboxes h3 {
        width: 100%;
        border: 0 none;
    }

    .search-listing .search-filters .row {
        width: 48%;
    }

    .news-listing .category-filters .list-group {
        width: 100%;
    }

    .news-listing .category-filters a.list-group-item {
        background: transparent;
        padding-left: 15px;
    }

        .news-listing .category-filters a.list-group-item.active {
            margin: 0;
            width: 100%;
            background: #005092;
        }

    .listing-header > div {
        width: 100% !important;
        flex-basis: auto;
        min-width: 100%;
        justify-content: flex-start !important;
        margin-bottom: 15px;
        padding: 0 0 15px;
        border-bottom: 2px solid #ccc;
    }

    .listing-header .dropdown {
        width: calc(100% - 80px);
    }

        .listing-header .dropdown > a {
            width: 100%;
            text-align: left;
        }

            .listing-header .dropdown > a:after {
                position: absolute;
                top: 15px;
                right: 15px;
            }

    .search-listing .listing-header,
    .news-listing .listing-header,
    .item-listing .listing-header {
        padding: 10px 10px 0 !important;
        margin: 0;
        background-image: linear-gradient(#fff,#ddd);
        border-bottom: 2px solid #ccc;
    }

    .listing-container .content-main h2.page-header {
        margin-bottom: 0;
    }

    .listing-container .listing-image {
        display: none;
    }

    .listing-container .listing-info .btn {
        display: none;
    }

    .content-right {
        padding-left: 0;
        padding-right: 0;
    }

    .content-left .atoz {
        display: none;
    }

    .atoz-search-filter .form-inline {
        padding: 0;
    }

    .service-left-column .top-tasks {
        margin-bottom: 40px;
    }

    .services-list-item .card-summary {
        display: none;
    }

    .service-left-column {
        padding: 0;
    }

    .service-right-column .whats-new {
        padding: 0 30px;
    }

    .service-left-column .carousel-item .col {
        width: 100%;
        flex-basis: auto;
    }

    .service-left-column .top-tasks-carousel .carousel-inner .row {
        margin: 0;
    }

    .service-left-column .top-tasks {
        height: calc(100% + 20px);
        margin-bottom: 0;
    }

    .service-right-column .whats-new .btn {
        position: static;
        margin: 0 auto 30px;
    }

    .service-right-column .whats-new .col {
        flex-basis: auto;
    }

    .services-list h3 {
        font-size: 14px;
    }

    .service-container .sidebar-service-lists {
        width: 100%;
        margin-bottom: 15px;
    }

        .service-container .sidebar-service-lists .dropdown-toggle {
            width: 100%;
            text-align: left;
        }

            .service-container .sidebar-service-lists .dropdown-toggle:after {
                position: absolute;
                top: 15px;
                right: 15px;
            }

    .service-container .dropdown-menu.show {
        right: 0;
    }

    .service-container .sidebar-service-list-mobile {
        position: relative;
    }

    .service-container .content-left {
        padding: 0;
    }

        .service-container .content-left .carousel-item .row {
            width: 33%;
            margin: 0;
            float: left;
        }

    .service-container .address-rows {
        padding: 15px 0 30px;
    }

    .service-container .sg-block.half-image-slider-block .carousel-item .col:last-child {
        width: 100%;
        flex-basis: auto;
        margin-bottom: 15px;
    }

    .service-container .double-image-link-block > .row > .col {
        width: 100%;
        flex-basis: auto;
        margin-bottom: 30px;
    }

    .service-container .image-grid-block .col,
    .service-container .image-link-row-block .col {
        width: 48%;
        flex-basis: auto;
        margin-bottom: 15px;
    }

        .service-container .image-grid-block .col img,
        .service-container .image-link-row-block .col img {
            width: 100%;
        }

    .service-container .single-image-link-block .sg-buttons,
    .service-container .double-image-link-block .btn {
        margin-top: 15px;
    }

    .service-container .content-left,
    .service-container .content-right {
        padding: 0 !important;
    }

        .service-container .content-left .mobile-breadcrumb {
            display: block;
        }

    .service-container .content-main .breadcrumb {
        display: none;
    }

    .service-container .content-main {
        padding-top: 15px;
    }

    .filters a.list-group-item.active {
        margin: 0;
        width: 100%;
    }

    .filters a.list-group-item {
        padding-left: 15px;
        background: transparent;
    }

    /**NEW 21-03-2018**/

    .card.hero-card {
        flex-direction: column;
    }

    .card-image, .card-info, .card-image img {
        flex-basis: auto;
    }

    .navbar-light .navbar-toggler img {
        margin-left: 10px;
    }

    .whats-new-list .btn {
        position: static;
        display: block;
        border-radius: 0;
        line-height: 1.5;
    }

    .latestjobs h2, .upcomingmeetings h2, .atoz h2, .myplace h2, .whatsnewwrapper h2, .whatsnewslider h2, .homesliderwrapper h2 {
        font-size: 24px;
    }

    .hub2 ul li h3 {
        font-size: 15px;
    }

    .hub2 ul li p {
        font-size: 12px;
    }

    .upcomingmeetings .confirmed, .upcomingmeetings .postponed {
        font-size: 12px;
    }

    .top-services-dropdown {
        margin: 0 -40px 0;
        width: calc(100% + 90px);
    }

    .footer-partners .row.flex-row .col {
        flex: 0 0 45%;
    }

    .footer-menu .row .col-sm {
        flex: 0 0 100%;
    }

    .whats-new > .col > .btn.btn-lg {
        top: auto;
        bottom: 32px;
        line-height: 1.3;
        height: 30px;
        display: block;
        margin: 0;
    }

    .whats-new .flickity-page-dots {
        width: auto;
    }

    .service-container > .container > .row {
        flex-direction: column;
    }

    .service-container .content-left,
    .service-container .content-right,
    .service-container .content-main {
        flex-basis: auto;
        width: 100%;
    }

    .top-services-carousel {
        margin-bottom: 80px;
    }

    .top-services {
        padding-bottom: 0;
    }

    .footer-menu .row {
        flex-direction: column-reverse;
    }

        .footer-menu .row > div {
            margin-bottom: 30px;
        }

    /**NEW 14-09-2020**/
    body {
        padding-top: 56px;
    }

    .alert.header-alert .btn {
        width: 124px;
    }

    .alert.header-alert h2::before {
        content: none
    }

    .alert.header-alert .carousel-control-next, .alert.header-alert .carousel-control-prev {
        width: 37px;
        height: 37px;
    }

    .hub h2, .hub h2 a {
        font-size: 24px;
    }

    .hub ul li a, .whatsnewwrapper p, .myplace p {
        font-size: 13.5px;
    }

    .myplace h2 i {
        font-size: 29px;
        left: -36px;
    }

    .hub ul li::before {
        font-size: 12px;
    }

    .informationhub ul li::before {
        top: 2px;
        font-size: 11px;
    }

    .informationhub ul li a {
        font-size: 14px;
    }

    .hub2 ul li:last-of-type {
        border-bottom: solid 1px rgba(0,0,0,0.2);
    }

    .hub2 ul:last-of-type li:last-of-type {
        border-bottom: 0;
        margin: 0;
        padding-bottom: 30px;
    }

    .latestjobs .container::before {
        background: #979797;
    }

    .latestjobs .container {
        padding-bottom: 0;
    }

    .upcomingmeetings {
        padding: 30px 0;
    }

    .whatsnewslider .slide {
        margin-right: 27px;
    }

    .whatsnew .date {
        margin-bottom: 13px;
    }

    .whatsnew .date, .whatsnewslider .slide h3 {
        font-size: 12px;
    }

    .footer-lower .footer-logo {
        border-bottom: 0;
        margin-bottom: 43px;
        padding-bottom: 0;
    }

        .footer-lower .footer-logo img {
            margin-bottom: 0;
        }

    .footer-partners {
        margin-bottom: 0;
    }

    .footer-partners-logos {
        margin-bottom: 17px;
        padding-bottom: 31px;
        border-bottom: 1px solid #31353f;
    }

    .footer-menus {
        margin-bottom: 13px;
        border-bottom: 1px solid #31353f;
    }

    .footer-partners-logos img:last-child {
        margin-right: 0;
    }

    .btn {
        padding: .375rem .5rem;
    }

    .nav-item .nav-link {
        padding: 10px 0;
    }

    .navbar {
        padding: 0 15px;
        height: 56px;
    }

    .navbar-nav {
        text-align: left;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav .nav-link.active::before, .navbar-light .navbar-nav .nav-link::before {
        content: none;
    }

    .header-logo {
        position: relative;
        transform: translateY(0);
        top: auto;
    }

    .navbar-light .navbar-toggler {
        width: 85px;
        padding: 20px 0 20px 12px;
        cursor: pointer;
        height: 100%;
        border-left: 2px solid #b7c2d6;
        border-radius: 0;
        font-size: 16px;
        font-weight: 600;
        color: #00488d;
        display: flex;
        flex-direction: row-reverse;
    }

        .navbar-light .navbar-toggler i {
            /*margin: 0 6px 0 0 !important;*/
        }

    nav.navbar .myaccount {
        font-size: 0;
        padding: 10px;
    }

        nav.navbar .myaccount .icon {
            font-size: 16px;
            margin: 0 !important
        }

    .navbar .header-search {
        display: none;
        position: fixed;
        top: 56px;
        width: 100%;
        left: 0;
        right: 0;
        background: #fff;
        max-width: 100%;
        padding: 15px;
    }

        .navbar .header-search::before {
            content: '';
            height: 4px;
            position: absolute;
            left: 0;
            top: 0;
            background: linear-gradient(to bottom, rgba(0,0,0,0.2), transparent);
            width: 100%;
        }

    #services-panel {
        left: auto;
    }

        #services-panel::before {
            background: rgba(0,0,0,0.2);
            height: 1px;
        }

    #main-menu {
        background: white;
        box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.2);
    }

        #main-menu::before {
            content: '';
            height: 4px;
            position: absolute;
            left: 0;
            top: 0;
            background: linear-gradient(to bottom, rgba(0,0,0,0.2), transparent);
            width: 100%;
        }
    /**END NEW*/
}

@media only screen and (max-width: 767px) {
    .search-bar > .container {
        padding: 0;
    }

    .search-bar input {
        width: 280px !important;
    }

    .jumbotron {
        height: 180px;
    }

        .jumbotron .container {
            justify-content: flex-start !important;
            padding-top: 10px;
        }

        .jumbotron .btn {
            display: none;
        }

    .homepage-left-column, .homepage-right-column,
    .service-left-column, .service-right-column {
        max-width: 100%;
        width: 100%;
        flex-basis: auto;
    }

    .whats-new {
        padding-left: 0;
        text-align: center;
    }

        .whats-new .col {
            flex-basis: auto;
            text-align: left;
        }

        .top-services .btn, .top-tasks .btn, .whats-new .btn {
            position: relative;
            margin: 0;
            top: auto;
            left: auto;
            right: auto;
            bottom: auto;
        }

    .top-services .btn {
        margin-bottom: 40px;
    }

    .top-tasks-carousel, .top-services-carousel {
        padding-bottom: 50px;
    }

        .top-tasks-carousel .carousel-indicators, .top-services-carousel .carousel-indicators {
            bottom: 0;
        }

    .top-tasks h2, .top-services h2, .top-tasks p, .top-services p, .whats-new h2, .whats-new p {
        text-align: left;
    }

    .whats-new .btn {
        margin: 0 auto 40px;
    }

    .map-header .col {
        flex-basis: auto;
        text-align: left !important;
    }

    .map-panel {
        padding-bottom: 150px;
    }

    .map-info-panel {
        position: static;
    }

        .map-info-panel > .row:first-child {
            position: absolute;
            top: 85px;
            left: 0;
            right: 0;
            margin: 0;
        }

        .map-info-panel .did-you-know {
            position: absolute;
            bottom: 0;
            margin: 0;
            left: 0;
            right: 0;
            z-index: 10;
            box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.35);
        }

    #viewDiv {
        margin-top: 100px;
        height: calc(100% - 188px);
    }

    .region-label {
        font-size: 16px;
    }

    .map-info-panel .dropdown .btn {
        width: 100%;
        border-radius: 0;
        box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
        padding: 15px;
        height: auto;
        text-align: left;
        font-size: 14px !important;
        background: #faa436;
        color: #000;
    }

    .map-info-panel .dropdown {
        margin-left: -15px;
        margin-right: -15px;
    }

    .map-info-panel .dropdown-toggle:after {
        position: absolute;
        right: 15px;
        top: 22px;
        border-top-width: 5px;
        border-right-width: 5px;
        border-left-width: 5px;
    }

    .map-info-panel .dropdown-menu {
        width: 100%;
        border-left: 0;
        border-right: 0;
        border-radius: 0;
        float: none;
        margin: 0 0px 0 -5px;
    }

    .map-info-panel .dropdown-item {
        padding: 15px;
    }

    .whats-new-list {
        width: 100%;
        max-width: 100%;
        flex-basis: auto;
    }

    .atoz-buttons {
        justify-content: flex-start;
    }

    .footer-menu .col-12:first-child {
        margin-bottom: 30px;
    }

    .footer-social .row:last-child {
        justify-content: center !important;
    }

    .search-bar .form-inline {
        flex-wrap: nowrap;
    }

    .search-bar input.form-control {
        width: 260px !important;
        border-radius: 3px !important;
    }

    .input-group-btn {
        display: none;
    }

    .search-bar .btn {
        width: 80px !important;
        padding: 8px 12px;
        height: 43px;
    }

    .whats-new {
        padding-top: 40px;
    }

    .slick-dots {
        padding: 0 20px;
    }

    .flickity-prev-next-button.previous {
        left: -20px;
    }

    .flickity-prev-next-button.next {
        right: -20px;
    }

    .one-col-block, .two-col-block {
        padding-left: 0;
        padding-right: 0;
    }

    .my-place-info h2 span {
        display: block;
    }

    .my-place-remember-me {
        top: 90px;
    }

    .top-services-carousel .carousel-item .col,
    .services-carousel .carousel-item .col,
    .top-tasks-carousel .carousel-item .col {
        flex-basis: auto;
        width: 33%;
    }

    .row.address-select {
        margin: 0;
    }

    .top-services-dropdown {
        margin-left: -15px;
        width: calc(100% + 40px);
        margin-right: -30px;
    }

    .my-place-dropdown {
        margin-left: -15px;
        width: calc(100% + 30px);
        margin-right: -30px;
    }

    .top-services-dropdown h2 {
        text-align: center;
    }

    .single-service-carousel .carousel-item .col {
        width: 50% !important;
        max-width: 50% !important;
        flex-basis: auto;
    }

    .row.location-selector,
    .my-place {
        margin-right: 0;
    }

    .my-bins {
        padding-bottom: 0;
    }

    .my-place-form .form-row {
        flex-direction: row;
    }

    .my-place-form .col {
        flex-basis: 0;
    }

    .my-place input.btn {
        width: 100%;
        height: 42px;
    }

    .location-selector .accordion-btn {
        display: inline-block;
    }

    .whats-new-list .accordion-btn {
        display: inline-block;
    }

    .whats-new-sidebar .linkbox.article-linkbox,
    .linkbox.article-linkbox,
    .linkbox.image-linkbox {
        width: 48%;
        margin: 1% 1% 15px;
    }

    .content-left {
        display: flex;
        flex-wrap: wrap;
    }

    .jumbotron.services-intro {
        height: auto;
        padding: 0 0 15px;
    }

    .services-intro h1.highlight {
        font-size: 20px;
    }

    .services-map-panel .map-info-panel .dropdown .btn {
        background: #139dd4;
    }

    .service-right-column .whats-new {
        padding: 40px 15px 0;
    }

    .service-left-column .top-tasks {
        height: 100%;
        margin-top: 0;
    }

        .service-left-column .top-tasks:after {
            content: '';
            position: absolute;
            left: 100%;
            top: 0;
            bottom: 0;
            width: 500px;
            background: #000c24;
        }

    .services-intro + .two-col-block {
        overflow-x: hidden;
    }

    .services-intro {
        margin-bottom: 0;
    }

    .service-left-column .top-tasks .btn {
        position: static;
        margin: 35px auto 0;
    }

    .services-list-item .card-summary {
        display: block;
        font-size: 9px;
    }

    .footer-upper.atoz .row {
        justify-content: center !important;
    }

    .services-list-item {
        flex-wrap: wrap;
        margin-right: 0;
    }

    .services-list {
        padding: 40px 10px;
    }

    .services-list-item:after {
        content: none;
    }

    .services-intro h1.highlight {
        width: 100%;
    }

    .alert.header-alert .container {
        flex-wrap: wrap;
        padding: 0;
    }

    .alert.header-alert {
        padding: 10px;
    }

        .alert.header-alert h2 {
            padding: 10px;
            order: 1;
        }

        .alert.header-alert .carousel {
            width: 100%;
            order: 3;
        }

        .alert.header-alert .carousel-item::before {
            font-weight: 400;
        }

        .alert.header-alert .carousel-item a {
            font-weight: 400;
            width: 100%;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            display: block;
            padding-left: 50px;
        }

        .alert.header-alert .carousel-item::before {
            position: absolute;
            bottom: 0;
        }

        .alert.header-alert .carousel-inner {
            margin: 20px 0;
            width: 85%;
        }

        .alert.header-alert .close img {
            max-width: 17px;
        }

        .alert.header-alert .close {
            position: absolute;
            top: 5px;
            right: 10px;
        }

        .alert.header-alert .btn {
            order: 2;
        }

    .services-list-item .card-label {
        font-size: 9px;
    }

    .services-list-item .btn {
        font-size: 11px !important;
        padding: 5px 12px;
        height: auto;
    }

    .services-list h3 {
        margin-top: 10px;
    }

    .date-archive {
        width: 100%;
    }

    .listing-container .content-left,
    .article-container .content-left,
    .listing-container .content-right,
    .article-container .content-right, {
        padding: 0;
    }

    .related-articles .linkbox.article-linkbox {
        width: 100%;
        margin: 0 0 15px;
    }

    .service-container .image-grid-block .col,
    .service-container .image-link-row-block .col {
        width: 100%;
        flex-basis: auto;
    }

    .service-container .single-image-link-block .col:first-child {
        width: 100%;
        flex-basis: auto;
        margin-bottom: 15px;
    }

    .service-container .content-left .top-tasks .btn {
        margin-top: 40px;
        top: 0;
        right: 0;
    }

    .service-container .form-row > .col {
        width: 100%;
        flex-basis: auto;
    }

    .service-container .form-row > .col {
        margin-bottom: 15px;
    }

    .service-container .sg-block .form .form-row {
        margin: 0;
    }

    .service-container .content-left .top-tasks {
        position: relative;
        padding: 20px;
    }

        .service-container .content-left .top-tasks:before {
            position: absolute;
            top: 0;
            bottom: 0;
            left: -100px;
            width: 500px;
            background: #000c24;
            content: '';
            z-index: 1;
        }

        .service-container .content-left .top-tasks > * {
            position: relative;
            z-index: 2;
        }

    .service-container {
        overflow: hidden;
    }

        .service-container .content-left .top-tasks .carousel-control-prev {
            left: -25px;
        }

        .service-container .content-left .top-tasks .carousel-control-next {
            right: -25px;
        }

        .service-container .content-left .top-tasks .services-slide.carousel-item {
            padding: 0;
        }

    .sg-block ul {
        padding: 20px;
    }

    .sg-block.tasks-block ul {
        padding-left: 50px;
    }

    /** NEW 21-03-2018 **/

    .services-carousel .carousel-item .col, .top-services-carousel .carousel-item .col, .top-tasks-carousel .carousel-item .col, .single-service-carousel .carousel-item .col {
        padding: 10px;
    }

    .services-slide h3 {
        font-size: 11px;
    }

    .top-services-carousel {
        margin-bottom: 0px;
    }

    .top-services {
        padding-bottom: 0;
    }

    /** NEW 14-09-2020 **/
    .myplace {
        padding-left: 28px;
    }

    .my-place-form button {
        margin: 0;
        padding: 6px;
        width: 38px;
        height: 38px;
    }

        .my-place-form button::before {
            font-size: 17px;
        }

    .my-place-form input {
        height: 38px;
        padding: 6px 10px;
        font-size: 12px;
    }

    .footer-lower h3 {
        font-size: 13.5px;
    }

    .footer-menu a {
        font-size: 12px;
        padding-bottom: 6px;
    }

    .footer-partners-logos img {
        max-width: none;
        height: 30px;
        margin-right: 12px;
    }

    .atoz-buttons .btn {
        width: 38px;
        height: 38px;
        margin-bottom: 6px;
        margin-right: 6px;
        font-size: 18px;
    }

    .atoz p {
        font-size: 13.5px;
    }

    .whatsnewslider .slide h3, .homeslider .slide h3 {
        font-size: 14px;
    }

    .whatsnewslider span, .homeslider span {
        font-size: 38px;
    }

    .whatsnewslider .slick-arrow, .homeslider .slick-arrow {
        height: 38px;
        width: 38px;
    }

        .whatsnewslider .slick-arrow::before, .homeslider .slick-arrow::before {
            font-size: 12px;
        }

    .homeslider {
        padding: 0 0 0 58px;
        margin: 17px 0 30px 0;
    }

    .whatsnewslider {
        padding: 0 0 0 58px;
        margin: 38px 0 0 0;
    }

    .whatsnewwrapper {
        margin-bttom: 46px;
    }

    .whatsnew .image, .whatsnew .image img {
        height: 200px;
    }

    .whatsnewwrapper select {
        width: 85%;
    }

    .top-services .btn, .top-tasks .btn, .whatsnewwrapper .btn, .homealerts .btn, .latestjobs .btn, .upcomingmeetings .btn {
        position: absolute;
        top: -4px;
        right: 10px;
        margin: 0;
    }

    .homealerts h2 {
        margin-bottom: 16px;
    }

    .latestjobs h2 {
        margin-bottom: 33px;
    }

    .upcomingmeetings h2 {
        margin-bottom: 18px;
    }

    .top-tasks h2 {
        margin-bottom: 23px;
    }

    .top-services h2 {
        margin-bottom: 36px;
    }

    #main-menu {
        border-radius: 0 0 4px 4px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-results__option {
        font-size: 12px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        padding-left: 21px;
    }

    .select2-container--default .select2-selection--single {
        height: 35px;
    }

    .select2-selection__arrow::before {
        font-size: 16px;
    }

    /** END NEW **/
}

@media only screen and (max-width: 400px) {
    .search-bar {
        top: 58px;
    }

        .search-bar input.form-control {
            width: 250px !important;
        }

    .navbar-brand {
        width: 220px;
    }

    .whats-new-sidebar .linkbox.article-linkbox,
    .linkbox.article-linkbox {
        width: 100%;
        margin: 0 0 15px;
    }

    .sg-block.double-image-link-block .row .col .row .col {
        width: 100%;
        flex-basis: auto;
        padding-right: 15px !important;
        margin-bottom: 15px;
    }

    .service-container .double-image-link-block .btn {
        margin: 0;
    }
}

@media only screen and (max-width: 350px) {
    .search-bar {
        top: 52px;
    }

        .search-bar input.form-control {
            width: 200px !important;
        }

    .navbar-brand {
        width: 185px;
    }
}

/** NEW 23-03-2017 **/

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .alert.header-alert {
        padding: 12px 0;
    }

        .alert.header-alert > .container {
            width: 100%;
            max-width: 1024px;
        }

        .alert.header-alert .carousel-indicators {
            display: flex;
            top: 50%;
            margin-top: -15px;
            margin-left: 20px;
        }

        .alert.header-alert .carousel {
            max-width: 685px;
        }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .alert.header-alert .carousel {
        max-width: 640px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .alert.header-alert > .container {
        width: 100%;
        max-width: 768px;
    }
}

/** END NEW **/